[PHP] Re: Firefox/IE (sometimes) wants to download .php files from my Apache2 server

2004-12-23 Thread Rinke Hoekstra
Addendum: it's php 4.3.3 I'm running... Thomas Munz wrote: I have the same problem. This problem occured i PHP crashes. Do you upgrad your PHP to a newer version or do you compile a PHP source and have RPMs installed? Hi All, I have a rather odd problem. Since a few days, my otherwise perfect

[PHP] Re: Firefox/IE (sometimes) wants to download .php files from my Apache2 server

2004-12-23 Thread Rinke Hoekstra
Thanks for your answer: the word 'crash' might give me some more pointers in google. When the problems started I hadn't done anything. I tried to fix it by using the auto-updater of SuSE to install the latest php4 rpm... this didn't solve my problem. Hmm -Rinke Thomas Munz wrote: I have the

Re: [PHP] Re: Firefox/IE (sometimes) wants to download .php files from my Apache2 server

2004-12-23 Thread Thomas Munz
This is not an Mime-type problem. What apache version your runnging. What RPMs of PHP4 you have installed? What PHP Apache module you have installed? If it works most of the time, just not all the time... it can't really be the mime-types, or can it? -Rinke Stephan Fiedler wrote: Hi

[PHP] Re: Firefox/IE (sometimes) wants to download .php files from my Apache2 server

2004-12-23 Thread Rinke Hoekstra
If it works most of the time, just not all the time... it can't really be the mime-types, or can it? -Rinke Stephan Fiedler wrote: Hi Rinke, check Mime-Types.. Stephan Rinke Hoekstra wrote: Hi All, I have a rather odd problem. Since a few days, my otherwise perfect SuSe 9.0 Apache2 server

[PHP] Re: Firefox/IE (sometimes) wants to download .php files from my Apache2 server

2004-12-23 Thread Rinke Hoekstra
Thomas Munz wrote: This is not an Mime-type problem. What apache version your runnging. Apache/2.0.48 What RPMs of PHP4 you have installed? What PHP Apache module you have installed? apache2-mod_php4 version 4.3.3 mod_php4-core version 4.3.3 phpdoc 4.3.0 Thanks for all the help! -Rinke If it

Re: [PHP] Re: Firefox/IE (sometimes) wants to download .php files from my Apache2 server

2004-12-23 Thread Thomas Munz
Not more PHP modules? like php4-4.3.3 php4-mysql-4.3.3 php4-zlib-4.3.3 ?? Do you compile PHP4? ... Thomas Munz wrote: This is not an Mime-type problem. What apache version your runnging. Apache/2.0.48 What RPMs of PHP4 you have installed? What PHP Apache module you have

[PHP] Re: Firefox/IE (sometimes) wants to download .php files from my Apache2 server

2004-12-23 Thread Rinke Hoekstra
Hmm... no? Now that you mention it, that's actually quite weird. These are the standard SuSE php packages, mysql works out-of-the-box. I did not compile, but everything worked fine until now. Thomas Munz wrote: Not more PHP modules? like php4-4.3.3 php4-mysql-4.3.3 php4-zlib-4.3.3 ?? Do you

Re: [PHP] Re: Firefox/IE (sometimes) wants to download .php files from my Apache2 server

2004-12-23 Thread Raditha Dissanayake
Rinke Hoekstra wrote: Addendum: it's php 4.3.3 I'm running... It's a pretty ancient version upgrade to a new version and try compiling from source. It's very likely that your webserver error log will contain a message that tells you why exactly this is happening. I have a rather odd problem.

[PHP] Re: Firefox/IE (sometimes) wants to download .php files from my Apache2 server

2004-12-23 Thread Rinke Hoekstra
Ok, thanx. I'll do that... -Rinke Raditha Dissanayake wrote: Rinke Hoekstra wrote: Addendum: it's php 4.3.3 I'm running... It's a pretty ancient version upgrade to a new version and try compiling from source. It's very likely that your webserver error log will contain a message that tells you